# Configuration file

"race main attribute" {
    # Server Sided! DBC Namekian Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Namekian MartialArtist Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Namekian Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Namekian MartialArtist Starting Attribute" <
        STR 5
        DEX 5
        CONS 5
        WILL 5
        MIND 5
        SPI 5
     >

    # Server Sided! DBC Namekian Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Namekian MartialArtist Stat Bonus" <
        Melee 0
        Defense 0
        Body 00
        Stamina 0
        EnergyPower 0
        EnergyPool 0
        MaxSkills 0
        Speed 0
        RegenRateBody 0
        RegenRateStamina 0
        RegenRateEnergy 0
        FlySpeed 0
     >

    # Server Sided! DBC Namekian Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Namekian MartialArtist Stat Multiplier from Attribute" <
        Melee 2.5
        Defense 3.4
        Body 30.0
        Stamina 3.5
        EnergyPower 5.2
        EnergyPool 40.0
        MaxSkills 0.15
        Speed 1.0
        RegenRateBody 1.0
        RegenRateStamina 0.75
        RegenRateEnergy 0.75
        FlySpeed 1.0
     >

    # Server Sided! DBC Namekian Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Namekian Spiritualist Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Namekian Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Namekian Spiritualist Starting Attribute" <
        STR 5
        DEX 5
        CONS 5
        WILL 5
        MIND 5
        SPI 5
     >

    # Server Sided! DBC Namekian Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Namekian Spiritualist Stat Bonus" <
        Melee -0
        Defense 0
        Body 0
        Stamina -0
        EnergyPower 0
        EnergyPool 0
        MaxSkills 0
        Speed 10
        RegenRateBody -0
        RegenRateStamina -0
        RegenRateEnergy 0
        FlySpeed 0
     >

    # Server Sided! DBC Namekian Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Namekian Spiritualist Stat Multiplier from Attribute" <
        Melee 2.5
        Defense 3.8
        Body 27.0
        Stamina 3.0
        EnergyPower 6.24
        EnergyPool 46.0
        MaxSkills 0.15
        Speed 1.1
        RegenRateBody 1.0
        RegenRateStamina 0.75
        RegenRateEnergy 0.75
        FlySpeed 1.1
     >

    # Server Sided! DBC Namekian Attribute Multiplier. (From -100000 to 100000).
    S:"DBC Namekian Warrior Attribute Multiplier" <
        STR 1.0
        DEX 1.0
        CONS 1.0
        WILL 1.0
        MIND 1.0
        SPI 1.0
     >

    # Server Sided! DBC Namekian Starting Attribute. (From -1000000000 to 1000000000).
    S:"DBC Namekian Warrior Starting Attribute" <
        STR 5
        DEX 5
        CONS 5
        WILL 5
        MIND 5
        SPI 5
     >

    # Server Sided! DBC Namekian Stat Bonus. (From -1000000000 to 1000000000).
    S:"DBC Namekian Warrior Stat Bonus" <
        Melee 0
        Defense -0
        Body 0
        Stamina 0
        EnergyPower 0
        EnergyPool 0
        MaxSkills 0
        Speed -0
        RegenRateBody 0
        RegenRateStamina 0
        RegenRateEnergy -0
        FlySpeed -0
     >

    # Server Sided! DBC Namekian Stat Multiplier from Attribute. (From -100000 to 100000).
    S:"DBC Namekian Warrior Stat Multiplier from Attribute" <
        Melee 3.0
        Defense 3.0
        Body 33.6
        Stamina 4.0
        EnergyPower 4.3
        EnergyPool 34.8
        MaxSkills 0.15
        Speed .9
        RegenRateBody 1.0
        RegenRateStamina .75
        RegenRateEnergy .75
        FlySpeed .9
     >
}


